# Class ThemeElementDefinitionHelper

java.lang.Object
org.eclipse.e4.ui.css.swt.helpers.ThemeElementDefinitionHelper

public class ThemeElementDefinitionHelper extends Object

## Constructor Summary

Constructors
Constructor
Description
`ThemeElementDefinitionHelper()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`escapeId(String id)`
`static String`
`normalizeId(String id)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ThemeElementDefinitionHelper

public ThemeElementDefinitionHelper()

## Method Details

### escapeId

public static String escapeId(String id)

### normalizeId

public static String normalizeId(String id)